<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="SwitchSendAttendancesInfoToServerFlagMessageTitle">
    <value>Работен лист</value>
  </data>
  <data name="SwitchSendAttendancesInfoToServerOnMessage">
    <value>Този терминал ще се използва за записване на работното време. 
Ако потребителят влезе или излезе на този терминал, 
всички промени ще бъдат запазени на сървъра. 
Такива лични смени ще се използват за изчисляване 
на присъствие, отработени часове, ведомост и т.н. 
ако режим е активиран, всички лични смени 
 отворени преди това на този терминал, ще бъдат затворени. 
Такива лични смени не се записват на сървъра. За да активирате регистрирането на работното време, плъзнете картата на потребителя с разрешението 
 „Принудително изключване“ (F_KIS).</value>
  </data>
  <data name="SwitchSendAttendancesInfoToServerOffMessage">
    <value>Този терминал няма да се използва за записване на работно време. 
Ако потребителят влезе или излезе на този терминал, 
всички промени няма да бъдат записани на сървъра. 
Такива лични смени няма да се използват за изчисляване 
на присъствие, отработени часове, ведомост и т.н. .
Ако този режим е деактивиран, всички лични смени, 
отворени преди това на този терминал, ще бъдат затворени. Такива лични смени се записват на сървъра. 
За да активирате регистрирането на работното време, плъзнете картата на потребителя с разрешението 
„Принудително изключване“ (F_KIS).</value>
  </data>
  <data name="SwitchSendAttendancesInfoToServerFlagOnButtonText">
    <value>Използвайте терминала, за отчета на работното време</value>
  </data>
  <data name="SwitchSendAttendancesInfoToServerFlagOffButtonText">
    <value>Не използвайте терминала, за отчета на работното време</value>
  </data>
  <data name="ManualResetLocks">
    <value>Ръчно нулиране на всичко заключено</value>
  </data>
  <data name="CafeSessionCloseOperationName">
    <value>Затваряне на касова смяна</value>
  </data>
  <data name="AgentAddressColumnHeader">
    <value>Адрес</value>
  </data>
  <data name="LocksListIsEmptyText">
    <value>Няма блокирани обекти</value>
  </data>
  <data name="ManualResetLocksHeader">
    <value>Изберете терминал за нулиране на блокираните обекти</value>
  </data>
  <data name="ManualResetLocksHint">
    <value>Терминалът е изключен неправилно, така че някои обекти могат да останат заключени и недостъпни за други терминали.
 В този случай може да се наложи да нулирате ръчно тези заключвания.</value>
  </data>
  <data name="TerminalNameColumnHeader">
    <value>Терминал</value>
  </data>
  <data name="LockedBanquetDescriptionFormat">
    <value>Банкет №{0} за маса {1} ({2}) на {3}</value>
    <comment>{0} - номер банкета, {1} - номер стола, {2} - название отделения, {3} - время начала банкета</comment>
  </data>
  <data name="LockedDeliveryDescriptionFormat">
    <value>Доставка {0} на {1} за клиент {2} </value>
    <comment>{0} - номер доставки, {1} - время доставки, {2} - ФИО заказчика</comment>
  </data>
  <data name="LockedDocumentDescriptionFormat">
    <value>Документ №{0} «{1}»</value>
    <comment>{0} - номер документа, {1} - тип документа</comment>
  </data>
  <data name="LockedEntitiesCountColumnHeader">
    <value>Количество</value>
  </data>
  <data name="LockedEntityDescriptionsColumnHeader">
    <value>Блокирани обекти</value>
  </data>
  <data name="LockedOrderDescriptionFormat">
    <value>Поръчка №{0} за маса {1} ({2})</value>
    <comment>{0} - номер заказа, {1} - номер стола, {2} - название отделения</comment>
  </data>
  <data name="LockedReserveDescriptionFormat">
    <value>Резервация №{0} за маса {1} ({2}) на {3}</value>
    <comment>{0} - номер резерва, {1} - номер стола, {2} - название отделения, {3} - время начала резерва</comment>
  </data>
  <data name="ManualResetLocksConfirmation">
    <value>Бъдете внимателни!
Принудителното нулиране на заключването може да повлияе на системните процеси и да доведе до загуба на данни. 
Безопасният начин да продължите е да натиснете "Cancel" и правилно да затворите всички заключени обекти. 
Ако не сте сигурни, 
обърнете се към системния администратор или доставчика на техническа поддръжка.
Продължаването на тази операция е на Ваш собствен риск! 
Да нулира ли заключването на терминал «{0}»?</value>
  </data>
  <data name="TerminalIsMainCashHint">
    <value>(основен касов апарат)</value>
  </data>
  <data name="ResetTerminalSynchronization">
    <value>Възстановяване на данни от основния касов апарат</value>
  </data>
  <data name="ResetTerminalSynchronizationConfirmation">
    <value>Предупреждение!
Данните от касата (поръчки, документи, доставки и т.н.) ще бъдат изтеглени от основната каса.
Ако въведените в терминала данни не са налични в основната каса, те ще бъдат загубени.
Искате ли да продължите?</value>
  </data>
  <data name="TerminalSynchronizationResetRequired">
    <value>Внимание! 
Касовите данните са остарели, трябва да рестартирате, за да ги възстановите. 
Касовите данни (поръчки, документи, доставки и т.н.) ще бъдат изтеглени от основната каса. 
Ако данните в терминала не са на разположение на главната каса, те ще бъдат загубени.</value>
  </data>
  <data name="ApplicationRestartRequiredDueToMainCashChange">
    <value>Внимание! 
Настройките на основния касов апарат бяха променени. Те ще влязат в сила след рестартиране на системата.</value>
  </data>
  <data name="AutoRestartWarningMessage">
    <value>{0}
Системата ще се рестартира след {1} секунда.</value>
    <comment>{0} - описание причины автоматического перезапуска, {1} - время показа сообщения</comment>
  </data>
  <data name="MainCashSynchronizationResetRequired">
    <value>Внимание! 
Касовите данните за продажбите са повредени. Изисква се рестартиране на системата. 
Някои данни (поръчки, документи ..) може да се загубят.</value>
  </data>
  <data name="ForCloseCafeSessionNeedClosePaidDeliveries">
    <value>Затворете всички платени доставки, за да затворите цялата касова смяна.</value>
  </data>
  <data name="ForCloseCafeSessionNeedCloseOutdatedYesterdayDeliveries">
    <value>За да затворите до смяна, трябва да затворите всички доставки, очакваното време за подготовка, което приключва в рамките на предходния счетоводен ден.</value>
  </data>
  <data name="ForCloseCafeSessionNeedClosePrepaidDeliveries">
    <value>За да затворите до смяна, трябва да затворите всички доставки с фискално предплащане.</value>
  </data>
  <data name="ForCloseCafeSessionNeedCloseOutdatedTodayDeliveries">
    <value>За да затворите до смяна, трябва да затворите всички доставки, очакваното време за подготовка, което приключва в рамките на текущия счетоводен ден.</value>
  </data>
</root>